# SPDX-FileCopyrightText: 2016 Copyright contributors to the cppTango project
#
# SPDX-License-Identifier: LGPL-3.0-or-later

add_subdirectory(include)
add_subdirectory(common)
add_subdirectory(doxygen)
add_subdirectory(client)
add_subdirectory(server)
add_subdirectory(log4tango)
